<?xml version="1.0" encoding="UTF-8"?>
<project>
  <executable name="dist/default/production\I2CPwm2.X.production.hex">
    <memory name="program">
      <units>bytes</units>
      <length>65536</length>
      <used>2024</used>
      <free>63512</free>
    </memory>
    <memory name="data">
      <units>bytes</units>
      <length>4096</length>
      <used>48</used>
      <free>4048</free>
    </memory>
  </executable>
</project>
